#u306
{
	position: fixed;
}

#u300
{
	border-style: none;
	border-color: transparent;
	background-color: #EDEDED;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	position: relative;
}

#u301
{
	position: relative;
}

#u303
{
	border-style: none;
	border-color: transparent;
	background-color: #614DA0;
	-moz-border-radius: 0px 34px 0px 34px ;
	-webkit-border-radius: 0px 34px 0px 34px ;
	-khtml-border-radius: 0px 34px 0px 34px ;
	border-radius: 0px 34px 0px 34px ;
	position: relative;
}

#u304-6
{
	color: #FFFFFF;
	font-family: cuprum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u304-2
{
	font-size: 21px;
	line-height: 20px;
}

#u304-4
{
	font-size: 44px;
	line-height: 42px;
}

#u164
{
	border-style: none;
	border-color: transparent;
	background-color: #614DA0;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	position: relative;
}

